@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* ===============================================
 reset - uaplus.css version 0.2.0
=============================================== */

*,
*::after,
*::before {
  box-sizing: border-box;
}
:where(:focus-visible) {
  outline-offset: 3px;
}
:where(html) {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}
:where(html) {
  line-height: 1.5;
}
:where(html) {
  scrollbar-gutter: stable;
}
:where(h1) {
  font-size: 2em;
  margin-block: 0.67em;
}
:where(abbr[title]) {
  cursor: help;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: dotted;
  text-decoration-style: dotted;
}
@media (forced-colors: active) {
  :where(mark) {
    color: HighlightText;
    background-color: Highlight;
  }
}
:where(audio, iframe, img, svg, video) {
  max-block-size: 100%;
  max-inline-size: 100%;
}
:where(fieldset) {
  min-inline-size: 0;
}
:where(label):has(+ :where(input:not([type="radio"], [type="checkbox"]), select, textarea)) {
  display: block;
}
:where(textarea:not([rows])) {
  min-block-size: 6em;
}
:where(button, input, select, textarea) {
  font-family: inherit;
  font-size: inherit;
}
:where([type="search"]) {
  -webkit-appearance: textfield;
}
/* iOS only */
@supports (-webkit-touch-callout: none) {
  :where([type="search"]) {
    border: 1px solid -apple-system-secondary-label;
    background-color: canvas;
  }
}
:where(input):where([type="tel"], [type="url"], [type="email"], [type="number"]):not(
    :placeholder-shown
  ) {
  direction: ltr;
}
:where(table) {
  border-collapse: collapse;
  border: 1px solid;
}
:where(th, td) {
  border: 1px solid;
  padding: 0.25em 0.5em;
  vertical-align: top;
}
:where(dialog)::-webkit-backdrop {
  background: oklch(0% 0 0 / 0.3);
}
:where(dialog)::backdrop {
  background: oklch(0% 0 0 / 0.3);
}
:where(dialog)::-webkit-backdrop {
  opacity: 0;
  -webkit-transition: opacity 150ms ease-out, display 150ms allow-discrete,
    overlay 150ms allow-discrete;
  transition: opacity 150ms ease-out, display 150ms allow-discrete, overlay 150ms allow-discrete;
}
:where(dialog, [popover]),
:where(dialog)::backdrop {
  opacity: 0;
  transition: opacity 150ms ease-out, display 150ms allow-discrete, overlay 150ms allow-discrete;
}
:where(dialog[open])::-webkit-backdrop {
  opacity: 1;
}
:where(dialog[open], :popover-open),
:where(dialog[open])::backdrop {
  opacity: 1;
}
@starting-style {
  :where(dialog[open])::-webkit-backdrop {
    opacity: 0;
  }
  :where(dialog[open], :popover-open),
  :where(dialog[open])::backdrop {
    opacity: 0;
  }
}
[hidden]:not([hidden="until-found"]) {
  display: none !important;
}
:where(img) {
  display: block;
}
:where(summary) {
  cursor: default;
}
:where(iframe) {
  border: none;
}

/* ===============================================
 Base Styles
=============================================== */

:root {
  /* Colors */
  --txt-base-color: #171717;
  --corp-color: #25459a;
  --corp-color-hover: #1e3a7f;
  --bg-base-color: #f4f6fa;
  --border-color: #d1d1d1;
  --text-placeholder: #999;
  --white: #fff;
  --red: #da3032;
  /* Spacing */
  --pc-base-padding: 80px;
  --sp-base-padding: 5.813vw;

  /* Transitions */
  --transition-base: 0.3s ease-out;
  --transition-fast: 0.2s ease-out;

  /* Breakpoints */
  --breakpoint-tablet: 768px;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 103px; /* Fixed header height */
}
html.no-scroll-behavior {
  scroll-behavior: auto;
}
@media screen and (max-width: 767px) {
  html {
    scroll-padding-top: 60px; /* SP fixed header height */
  }
}
body {
  position: relative;
  font-family: Noto Sans JP, sans-serif;
  background-color: var(--bg-base-color);
  color: #171717;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.02em;
  /*  font-feature-settings: "palt";*/
}
@media only screen and (max-width: 767px) {
  body {
    min-width: auto;
    font-size: 1.4rem;
  }
}
ol,
ul {
  list-style: none;
}
:where(
    a,
    abbr,
    address,
    article,
    aside,
    audio,
    blockquote,
    body,
    canvas,
    caption,
    cite,
    code,
    dd,
    del,
    details,
    dfn,
    div,
    dl,
    dt,
    em,
    fieldset,
    figcaption,
    figure,
    footer,
    form,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    header,
    hgroup,
    html,
    iframe,
    img,
    ins,
    label,
    legend,
    li,
    main,
    mark,
    nav,
    ol,
    p,
    pre,
    q,
    section,
    small,
    span,
    strike,
    strong,
    sub,
    summary,
    sup,
    table,
    tbody,
    td,
    tfoot,
    th,
    thead,
    time,
    tr,
    ul,
    video
  ) {
  padding: 0;
  margin: 0;
  border: 0;
}
:where(a) {
  outline: 0;
  -webkit-touch-callout: none;
  text-decoration: none;
}
:where(img) {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border-style: none;
}
:where(iframe) {
  max-width: 100%;
  vertical-align: middle;
}
:where(sup) {
  vertical-align: super;
  font-size: 60%;
}
:where(table) {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: inherit;
}
:where(a[href]) {
  color: var(--txt-base-color);
  text-decoration: none;
  outline: none;
  cursor: pointer;
}
@media (hover) {
  :where(a[href]:hover, a[data-modal]:hover) {
    text-decoration: none;
  }
}
:where(label) {
  cursor: pointer;
}
:where(input, select, textarea, button) {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  border-radius: 0;
  vertical-align: middle;
  font-family: inherit;
  font-feature-settings: inherit;
  outline: none;
  font-size: 100%;
}
::-webkit-input-placeholder {
  color: #ccc;
}
::-moz-placeholder {
  color: #ccc;
}
:-ms-input-placeholder {
  color: #ccc;
}
::-ms-input-placeholder {
  color: #ccc;
}
::placeholder {
  color: #ccc;
}
:where(button) {
  cursor: pointer;
}
.-hidden {
  display: none;
}
#top {
  display: block;
}

/* ===============================================
 Utility Classes
=============================================== */

/* Responsive Visibility */

.u-sp-only {
  display: none !important;
}
.u-pc-only {
  display: block !important;
}
.u-br-pc {
  display: inline !important;
}
.u-br-sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .u-pc-only {
    display: none !important;
  }
  .u-sp-only {
    display: block !important;
  }
  .u-br-pc {
    display: none !important;
  }
  .u-br-sp {
    display: inline !important;
  }
}

/* Container */

.u-container {
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .u-container {
    max-width: 100%;
    padding-inline: var(--sp-base-padding) !important;
  }
}

/* Typography */

.u-font-en {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
}

/* Button Large */

.u-btn-large {
  position: relative;
  display: block;
  padding: 0 30px;
  border: 1px solid var(--border-color);
  border-radius: 6px;
  background-color: var(--white);
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 86px;
  color: var(--txt-base-color);
  transition: var(--transition-base);
}
.u-btn-large::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  background-image: url("../img/common/arrow_next_navy.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .u-btn-large {
    font-size: 2rem;
  }
  .u-btn-large::after {
    right: 25px;
    width: 18px;
    height: 18px;
  }
}
@media (hover) {
  .u-btn-large:hover {
    background-color: var(--corp-color);
    border-color: var(--corp-color);
    color: var(--white);
  }
  .u-btn-large:hover::after {
    background-image: url("../img/common/arrow_next_white.svg");
  }
}

/* Back Button */

.goback {
  padding: 0 0 100px;
  background-color: #fff;
}
.goback__inner {
  text-align: center;
}
.goback__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 25px 30px;
  min-width: 286px;
  background-color: #fff;
  border: 1px solid var(--border-color);
  border-radius: 6px;
  font-size: 1.8rem;
  font-weight: 500;
  text-decoration: none;
  transition: var(--transition-base);
}
.goback__text {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  font-size: 1.8rem;
  font-weight: 500;
  color: var(--txt-base-color);
  text-decoration: none;
  transition: var(--transition-base);
}
.goback__text::before,
.goback__text::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: -10px;
  width: 0.625em;
  height: 1px;
  border-radius: 9999px;
  background-color: var(--txt-base-color);
  transform-origin: calc(100% - 0.5px) 50%;
}
.goback__text::before {
  transform: rotate(127deg);
}
.goback__text::after {
  transform: rotate(-127deg);
}
@media screen and (max-width: 767px) {
  .goback {
    padding: 0 0 80px;
  }
  .goback__btn {
    width: 100%;
  }
}
@media (hover) {
  .goback__btn:hover {
    background-color: var(--corp-color);
    border: 1px solid var(--corp-color);
  }
  .goback__btn:hover .goback__text {
    color: #fff;
  }
  .goback__btn:hover .goback__text::before,
  .goback__btn:hover .goback__text::after {
    background-color: #fff;
  }
}

/* Underline */

.u-underline {
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: text-decoration-color var(--transition-base),
    -webkit-text-decoration-color var(--transition-base);
}
@media (hover) {
  .u-underline:hover {
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
  }
}

/* Text Link */

.u-text-link {
  position: relative;
  display: inline-block;
  padding-right: 35px;
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--corp-color);
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: 5px;
  transition: text-decoration-color var(--transition-base),
    -webkit-text-decoration-color var(--transition-base);
}
.u-text-link::before,
.u-text-link::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 0.625em;
  height: 1px;
  border-radius: 9999px;
  background-color: var(--corp-color);
  transform-origin: calc(100% - 0.5px) 50%;
}
.u-text-link::before {
  transform: rotate(53deg);
}
.u-text-link::after {
  transform: rotate(-53deg);
}
@media (hover) {
  .u-text-link:hover {
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
  }
}

/* ===============================================
 Header
=============================================== */

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 96px;
  background: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}
.header__inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.header__logo {
  position: absolute;
  top: 36px;
  left: 30px;
}
.header__logo img {
  display: block;
  height: 25px;
  width: auto;
}
.header__category-name {
  position: absolute;
  top: 50%;
  left: 290px;
  transform: translateY(-50%);
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--txt-base-color);
  border: 1px solid var(--txt-base-color);
  padding: 3px 10px;
}
@media screen and (max-width: 767px) {
  .l-header {
    height: 60px;
  }
  .header__logo {
    top: 20px;
    left: 15px;
  }
  .header__logo img {
    height: 19px;
  }
  .header__category-name {
    left: 200px;
    font-size: 1.4rem;
    font-weight: 400;
    padding: 2px 5px;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 414px) {
  .header__logo img {
    height: 17px;
  }
  .header__category-name {
    left: 180px;
    font-size: 1.2rem;
  }
}

/* PC Navigation */

.header__nav-list {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
}
.header__nav-link {
  display: block;
  text-decoration: none;
  font-weight: 400;
  font-size: 1.4rem;
  position: relative;
  transition: color 0.3s;
}
.header__nav-item.newwin .header__nav-link {
  padding-right: 24px;
}
.header__nav-item.newwin .header__nav-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
  background-image: url("../img/common/icon_link2.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media (hover) {
  .header__nav-link:hover {
    color: var(--corp-color);
  }
  .header__nav-item.newwin .header__nav-link:hover::before {
    background-image: url("../img/common/icon_link2_navy.svg");
  }
}

/* Hamburger Button */

.header__hamburger {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 25px;
  height: 16px;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 22px;
  right: 20px;
  z-index: 1001;
}
.header__hamburger-line {
  display: block;
  width: 100%;
  height: 2px;
  background: var(--txt-base-color);
  transition: transform 0.3s, opacity 0.3s;
}
.header__hamburger[aria-expanded="true"] .header__hamburger-line:nth-child(1) {
  transform: translateY(7px) rotate(30deg);
}
.header__hamburger[aria-expanded="true"] .header__hamburger-line:nth-child(2) {
  opacity: 0;
}
.header__hamburger[aria-expanded="true"] .header__hamburger-line:nth-child(3) {
  transform: translateY(-7px) rotate(-30deg);
}

/* SP Menu */
.header__sp-menu {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100vh - 60px);
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
  overflow-y: auto;
  z-index: 900;
}
.header__sp-menu.is-active {
  opacity: 1;
  visibility: visible;
}
.header__sp-inner {
  padding: var(--sp-base-padding);
}
.header__sp-item {
  border-bottom: 1px solid #d1d1d1;
}
.header__sp-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 25px 0;
  font-size: 1.8rem;
  font-weight: 500;
  color: var(--txt-base-color);
  cursor: pointer;
}
.header__sp-icon {
  display: block;
  background-image: url("../img/common/arrow_plus_navy.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  transition: transform 0.3s;
}
.header__sp-item.is-open .header__sp-icon {
  background-image: url("../img/common/arrow_minus_navy.svg");
}
.header__sp-item.newwin .header__sp-link {
  position: relative;
}
.header__sp-item.newwin .header__sp-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 22px;
  height: 20px;
  transform: translateY(-50%);
  background-image: url("../img/common/icon_link2.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.header__sp-subwrap {
  margin: 0;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s;
}
.header__sp-item.is-open .header__sp-subwrap {
  max-height: 2000px;
}
.header__sp-subwrap-inner {
  border-top: 1px solid #d1d1d1;
  padding: 30px 15px;
}
.header__sp-sub-heading-title {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--txt-base-color);
  margin-bottom: 5px;
}
.header__sp-sub-heading-link {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 25px;
}
.header__sp-sublink {
  position: relative;
  display: block;
  padding: 8px 40px 8px 0;
  color: var(--txt-base-color);
  font-size: 1.8rem;
  font-weight: 500;
}
.header__sp-sublink::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 18px;
  height: 18px;
  transform: translateY(-50%);
  background-image: url("../img/common/arrow_next_navy.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media (hover) {
  .header__sp-sublink:hover {
    color: var(--corp-color);
  }
}

/* ===============================================
 Custom Select Component
=============================================== */

.custom-select {
  position: relative;
  width: 100%;
}
.custom-select__toggle {
  display: none;
}
.custom-select__trigger {
  position: relative;
  z-index: 1;
}
.custom-select__label-display {
  position: relative;
  display: block;
  height: 80px;
  padding: 0 50px 0 20px;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  background: var(--white);
  font-size: 1.6rem;
  line-height: 80px;
  cursor: pointer;
}
.custom-select__placeholder {
  font-size: 1.8rem;
  font-weight: 500;
  color: #a2a2a2;
}
.custom-select__selected {
  display: none;
  color: var(--txt-base-color);
}
.custom-select.has-selection .custom-select__placeholder {
  display: none;
}
.custom-select.has-selection .custom-select__selected {
  display: inline;
}
.custom-select__arrow {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-right: 3px solid var(--corp-color);
  border-bottom: 3px solid var(--corp-color);
  transform: rotate(45deg);
  transition: transform var(--transition-fast);
}
.custom-select__toggle:checked ~ .custom-select__trigger .custom-select__arrow {
  transform: rotate(-135deg);
}
.custom-select__dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  width: 100%;
  margin-top: -1px;
  padding: 20px 0;
  border: 1px solid var(--border-color);
  border-top: none;
  border-radius: 0 0 4px 4px;
  background: var(--white);
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
  transition: opacity var(--transition-fast), visibility var(--transition-fast),
    transform var(--transition-fast);
  overflow: hidden;
}
.custom-select__dropdown::before {
  content: "";
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px;
  height: 1px;
  background: var(--border-color);
}
.custom-select__toggle:checked ~ .custom-select__dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.custom-select__toggle:checked ~ .custom-select__trigger .custom-select__label-display {
  border-radius: 4px 4px 0 0;
}
.custom-select__option {
  display: block;
  cursor: pointer;
  transition: background-color var(--transition-fast);
}
.custom-select__option:hover {
  background-color: #f5f5f5;
}
.custom-select__input {
  display: none;
}
.custom-select__text {
  display: block;
  padding: 0 20px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 50px;
  color: var(--txt-base-color);
}

/* PC Layout (768px以上) */

@media screen and (min-width: 768px) {
  .header__hamburger,
  .header__sp-icon1,
  .header__sp-icon2,
  .header__sp-menu,
  .header__overlay {
    display: none;
  }
}

/* SP Layout (768px以上) */

@media screen and (max-width: 767px) {
  .header__nav {
    display: none;
  }
}

/* Main content adjustment for fixed header */

.l-main {
  padding-top: 103px;
}
@media screen and (max-width: 767px) {
  .l-main {
    padding-top: 60px;
  }
}

/* ===============================================
 footer
=============================================== */

/* .footer__link-block */

.footer__link-block {
  padding: 80px 0;
  background-color: var(--bg-base-color);
}
.footer__link-list {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.footer__link-item {
  width: calc((100% - 20px) / 2);
}
@media screen and (max-width: 767px) {
  .footer__link-block {
    padding: 60px 0;
  }
  .footer__link-list {
    flex-direction: column;
  }
  .footer__link-item {
    width: 100%;
  }
}

/* .footer__nav-block */

.footer__nav-block {
  padding: 30px 0;
  background-color: #fff;
}
.footer__nav-block-inner {
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
  display: flex;
  gap: 30px;
  align-items: center;
}
.footer__logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.footer__nav-list {
  display: flex;
  gap: 30px;
}
.footer__nav-item.newwin .footer__nav-link {
  font-size: 1.4rem;
  font-weight: 400;
  padding-right: 25px;
  position: relative;
}
.footer__nav-item.newwin .footer__nav-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
  background-image: url("../img/common/icon_link2.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.footer__copyright {
  font-size: 1.2rem;
  text-align: right;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .footer__nav-block {
    padding: 40px 0 30px;
  }
  .footer__nav-block-inner {
    width: 100%;
    max-width: 100%;
    margin-inline: auto;
    flex-direction: column;
    gap: 0;
  }
  .footer__logo {
    width: 84%;
    max-width: 360px;
    margin: auto;
  }
  .footer__logo img {
    width: 100%;
    height: auto;
  }
  .footer__nav {
    width: 100%;
    max-width: 100%;
    padding-inline: var(--sp-base-padding) !important;
    margin: 40px 0 0;
  }
  .footer__nav-list {
    display: block;
  }
  .footer__nav-item {
    border-bottom: 1px solid #d1d1d1;
  }
  .footer__nav-item:last-child {
    border-bottom: none;
  }
  .footer__nav-item.newwin .footer__nav-link {
    display: block;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    padding: 25px 0;
  }
  .footer__nav-item.newwin .footer__nav-link::before {
    width: 22px;
    height: 20px;
  }
  .footer__copyright {
    width: 100%;
    font-size: 1.2rem;
    text-align: center;
    margin: auto;
    padding: 30px 0 0;
    border-top: 1px solid #d1d1d1;
  }
}

/* ===============================================
 common parts
=============================================== */

/* breadcrumb */

.l-breadcrumb {
  padding: 30px;
}
.m-breadcrumb-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 26px;
}
.m-breadcrumb-item {
  position: relative;
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 400;
  white-space: nowrap;
}
.m-breadcrumb-item::before,
.m-breadcrumb-item::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: -16px;
  width: 0.625em;
  height: 1px;
  border-radius: 9999px;
  background-color: var(--txt-base-color);
  transform-origin: calc(100% - 0.5px) 50%;
}
.m-breadcrumb-item::before {
  transform: rotate(53deg);
}
.m-breadcrumb-item::after {
  transform: rotate(-53deg);
}
.m-breadcrumb-item:last-child:before,
.m-breadcrumb-item:last-child::after {
  content: none;
}
.m-breadcrumb-link {
  color: var(--txt-base-color);
  text-decoration: underline;
  transition: color 0.3s ease-out;
}
.m-breadcrumb-text {
  color: var(--corp-color);
}
@media screen and (max-width: 767px) {
  .l-breadcrumb {
    padding: 25px var(--sp-base-padding);
  }
}
@media (hover) {
  .m-breadcrumb-link:hover {
    color: #fbc70d;
  }
}

/* --- */
